## Task

Free your brain from remembering every planning detail.

## Sign In/Sign Up with different methods

  Email
  
  Google
  
<img src="https://github.com/sai123gopal/task/blob/master/screenshots/Screenshot_2020-03-23-10-59-29-481_com.college.task.jpg" width="280px" alt="Screenshot" /><br />
  
Using Email and password users can log in and registration, when the user registered user will get a confirmation mail for confirming and forgot password with this user, can update new password and log in.

Using Google is one tap Sign in/Sign up using Google account automatically we will fetch user data like name, email, and user profile photo.

## Add plan
First, add board title(3~50) under board add with list add cards.

Add plans to list which have Title(50), with auto-reminder and attachment which helps to a better understanding about the plan, a short description (500), Team types Personal and Team, and archive action (temporary).

<img src="https://github.com/sai123gopal/task/blob/master/screenshots/Screenshot_2020-03-23-11-03-27-008_com.college.task.jpg" width="280px" alt="Screenshot" /><br />
<img src="https://github.com/sai123gopal/task/blob/master/screenshots/Screenshot_2020-04-03-19-14-41-440_com.college.task.jpg" width="280px" alt="Screenshot" /><br />
<img src="https://github.com/sai123gopal/task/blob/master/screenshots/Screenshot_2020-04-03-19-14-59-955_com.college.task.jpg" width="280px" alt="Screenshot" /><br />
